body {
        background-color: black;
	margin:0 auto;
	min-width: 1020px;
	max-width: 1270px;
}

div.pageWrapper {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        border: 0px solid;
        background-color: yellow;
}

div.headerWrapper {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        border: 0px solid;
        background-color: black;
}

div.homeWrapper {
        position: absolute;
        top: 0px;
        left: 0px;
        right: 0px;
        border: 0px solid;
        background-color: black;
}

div.scoresDiv {
	position: absolute;
	top: 189px;
	left: 10px;
	width: 560px;
	height: 100%;
}

div.score { 
	float: left;
	font-size:12px;
	color: white;
	width: 110px;
	padding: 7px;
	border: 2px solid;
	border-color: #0A82FF;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #303030;
}

div.midblurb {
 	float: left;
 	font-size:14px;
 	font-family: Arial, Verdana, Helvetica; 
 	color: white;
 	width: 660px;
 	padding: 7px;
 	border: 2px solid;
 	border-color: #0A82FF;
 	margin-top: 10px;
 	margin-right: 10px;
 	margin-bottom: 10px;
 	background-color: #303030;
}

div.playoffScore {
	float: left;
	font-size:12px;
	color: white;
	width: 247px;
	padding: 7px;
	border: 2px solid;
	border-color: #0A82FF;
	margin-right: 10px;
	margin-bottom: 10px;
	background-color: #303030;
}

div.datesection {
	float: left; 
	width: 100%;
	font-family: Arial, Verdana, Helvetica; 
	font-size:11; 
	text-align: left;
	color: white;
	padding: 0px;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 0px;
	margin-bottom: 10px;
	background-color: black;
}

div.datesection a:link {color: #61A2D6; text-decoration: underline }
div.datesection a:visited {color: #61A2D6; text-decoration: underline }
div.datesection a:hover {color: white; text-decoration: overline underline}

div.today {
	float: left;
	font-size: 14;
	font-weight: bold;
	width: 90%;
	margin-top: 10px;
	margin-left: 0px;
	margin-bottom: 10px;
	color: #CFCFCF;
}

div.blurb {
	float: left;
	width: 90%;
	font-size: 14;
	margin-left: 10px;
	margin-top: 10px;
	margin-bottom: 10px;
	color: #CFCFCF;
}

div.footer {
	float: left; 
	font-family: Arial, Verdana, Helvetica; 
	font-weight: bold;
	text-align: center;
	color: #0A82FF;
	font-size: 11px;
	width: 90%;
	margin-left: 10px;
	margin-right: 0px;
	margin-top: 15px;
	margin-bottom: 5px;
}
div.footer a:visited {color: #0A82FF }

div.hbar1 {
        position: absolute;
	height: 10;
        top: 140px;
        left: 10px;
        right: 10px;
	width: 1200px;
	border: 0px solid;
	border-color: #0A82FF;
	background-image:url('images/hbar10.jpg');
}

div.hbar2 {
        position: absolute;
	height: 10;
        top: 180px;
        left: 10px;
        right: 10px;
	width: 1200px;
	border: 0px solid;
	border-color: #0A82FF;
	background-image:url('images/hbar10.jpg');
}

div.buttonLine {
        position: absolute;
	height: 30;
        top: 150px;
        left: 10px;
        right: 10px;
	width: 1200px;
	background-color: #303030;
}

div.pbutton {
	float: left;
	height: 18;
        padding-top: 5px;
        padding-left: 15px;
        padding-right: 15px;
	background-color: transparent;
        font-family: Arial, Verdana, Helvetica;
        font-weight: bold;
        text-align: left;
	vertical-align: middle;
        color: gold;
        font-size: 14px;
}

div.pdropdown {
	float: left;
	height: 18;
        padding-top: 3px;
        padding-left: 15px;
        padding-right: 15px;
	background-color: transparent;
        font-family: Arial, Verdana, Helvetica;
        font-weight: bold;
        text-align: left;
	vertical-align: middle;
        color: gold;
        font-size: 14px;
}

div.pbutton a:link { color: gold; text-decoration: none; }
div.pbutton a:visited { color: gold; text-decoration: none; }
div.pbutton a:hover { color: gold; text-decoration: overline underline; }

div.headerBox {
    overflow:hidden;
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    height: 130px;
	width: 1200px;
	border: 0px solid;
	border-color: #0A82FF;
	background-image:url('images/boxfill.jpg');
    color: white;
}

div.headertext {
        position: absolute;
        font-family: Arial, Verdana, Helvetica;
        font-weight: bold;
        text-align: left;
        color: gold;
        font-size: 36px;
		z-index: 0;
}

div.headermsg {
        position: absolute;
        font-family: Arial, Verdana, Helvetica;
        font-weight: bold;
        text-align: center;
        color: gold;
        right: 10px;
		z-index: 0;
}

div.newsColumnX {
	position: absolute;
	top: 189px;
	left: 266px;
	right: 10px;
	border: 0px solid;
	border-color: #0A82FF;
	width: 222px;
	background-image:url('images/newsprint.jpg');
	padding: 10px;
}

div.newsColumn1 {
	position: absolute;
	top: 189px;
	left: 483px;
	right: 10px;
	border: 0px solid;
	border-color: #0A82FF;
	width: 222px;
	background-image:url('images/newsprint.jpg');
	padding: 10px;
}

div.newsColumn2{
	position: absolute;
	top: 189px;
	left: 286px;
	right: 10px;
	border: 0px solid;
	border-color: #0A82FF;
	width: 222px;
	background-image:url('images/newsprint.jpg');
	padding: 10px;
}

div.newsColumn3{
	position: absolute;
	top: 189px;
	left: 969px;
	right: 10px;
	border: 0px solid;
	border-color: #0A82FF;
	width: 221px;
	background-image:url('images/newsprint.jpg');
	padding: 10px;
}

div.channelName {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
}
div.channelName a:link {color: black; text-decoration: underline}
div.channelName a:visited {color: black; text-decoration: underline}
div.channelName a:hover {color: blue; text-decoration: overline underline}

div.pheadline {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size: 14px;
	color: black;
	padding: 0px;
	margin-top: 10px;
	margin-bottom: 0px;
}

div.headline {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size: 18px;
	padding: 0px;
	margin-top: 16px;
	margin-bottom: 0px;
}
div.headline a:link {color: black; text-decoration: none}
div.headline a:visited {color: black; text-decoration: none}
div.headline a:hover {color: blue; text-decoration: underline}

div.description {
	font-family: "Times New Roman", Times, Georgia;
	font-size: 14px;
	margin-left: 0px;
	padding: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-color: black;
	border-bottom: 2px solid;
}

div.description img {
	margin-right: 8px;
}

div.timeSince {
	font-family: "Times New Roman", Times, Georgia;
	font-size: 14px;
	font-style: italic;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

div.timeSinceRecent {
	font-family: "Times New Roman", Times, Georgia;
	font-size: 14px;
	text-align: center;
	width: 70px;
	color: white;
	background-color: green;
	margin-top: 0px;
	margin-bottom: 0px;
	padding: 0px;
}

div.espnscores {
	position: absolute;
	top: 189px;
	left: 286px;
	right: 10px;
	border: 0px solid;
	border-color: #0A82FF;
	width: 220px;
	background-image:url('images/newsprint.jpg');
	padding: 10px;
}

div.itsajoke {
	position: absolute;
	top: 189px;
	left: 286px;
	border: 0px solid;
	border-color: black;
	width: 439px;
	max-width: 439px;
	background-color: black;
	margin-top: 0px;
	text-align: center;
	background-image:url('images/newsprint.jpg');
	color: black;
	padding: 0px;
}

div.newsPhotoColumn {
	position: absolute;
	top: 189px;
	left: 286px;
	border: 0px solid;
	border-color: #0A82FF;
	width: 195px;
	background-color: #303030;
	color: #CFCFCF;
}

div.photoChannelName {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size: 12px;
	text-align: center;
	margin-top: 10px;
	margin-bottom: 10px;
}
div.photoChannelName a:link {color: #CFCFCF; text-decoration: underline}
div.photoChannelName a:visited {color: #CFCFCF; text-decoration: underline}
div.photoChannelName a:hover {color: #CFCFCF; text-decoration: overline underline}

div.desimg {
	margin-bottom: 10px;
	margin: 0 auto;
}

div.desimg img {
	float: none;
	display: block;
	margin:0 auto;
}

div.StatDiv {
	position: absolute;
	top: 189px;
	left: 10px;
	padding: 10;
	color: white;
	background-color: white;
}

button          { font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size:12 }
.dataB          { font-family: monospace; font-weight: bold; font-size:10px }
.data           { font-family: Arial, Verdana, Helvetica; font-size:14px }
.data1          { font-family: monospace; font-weight: bold; font-size:10px }
.data2          { font-family: monospace; font-weight: bold; font-size:9px }
.data3          { font-family: monospace; font-weight: bold; font-size:8px }
.text1		{ font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size:12px }
.runtext	{ font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size:12px; text-align:center }
.lineuptext	{ font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size:12px }
.bigtitle       { font-family: Arial, Verdana, Helvetica; font-weight: bold; font-size:14px }

div.text1 {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	font-size:12px
}

div.bigtitle {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold; font-size:14px;
	white-space: nowrap;
	overflow: hidden;
}

div.playerrow {
	height: 20px;
}

span.dpplayername {
	float: left;
	height: 18px;
	width: 100px;
	white-space: nowrap;
	overflow: hidden;
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	color: black;
	font-size:14px; 
	vertical-align: middle;
	text-align: left;
	background-color: white;
}

span.playersegment {
	float: left;
	height: 18px;
	white-space: nowrap;
	overflow: hidden;
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	color: white;
	font-size:14px; 
	vertical-align: middle;
	text-align: left;
	background-color: white;
}

div.teamStatsBoxTitleO {
	position: absolute;
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold; 
	font-size: 14;
	top: 195px;
	left: 310px;
	color: white;
	background-color: black;
}

div.teamStatsBoxTitle {
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold; 
	font-size: 14;
	color: white;
	background-color: black;
	text-align: left;
	margin-bottom: 10px;
}

div.teamStatsBox {
	position: absolute;
	top: 189px;
	left: 160px;
	width: 816px;
	background-color: black;
	margin-top: 7px;
}

.statsHeaderLine {
	font-family: monospace; 
	font-weight: bold; 
	font-size:12; 
	text-align:center; 
	background-color: lightgrey;
}

.statsHeaderLine td {
	font-family: monospace; 
	font-weight: bold; 
	text-align:center; 
	background-color: lightgrey;
}

.statsHeaderLine td.blank {
	background-color: black;
}

.statsPlayerLine {
	font-family: monospace; 
	font-size:12; height:20; 
	text-align:center;
}

.statsPlayerLine a {
	color: black; 
	text-decoration: underline;
}

.statsPlayerLine td {background-color: moccasin; 
	padding: 5; 
	white-space:nowrap; overflow:hidden;
}

.statsPlayerLine td.wide {
	text-align:center;
}

.statsPlayerLine td.change {
	background-color: lightblue;
}

.statsPlayerLine td.changewide {
	background-color: lightblue;
}

.statsPlayerLine td.blank {
	width: 10px; 
	background-color: black
}

.statsPlayerName {
	width: 130px;
	white-space: nowrap;
	overflow: hidden;
	font-family: Arial, Verdana, Helvetica;
	font-weight: bold;
	color: black;
	font-size:12px;
	vertical-align: middle;
	text-align: left;
}

		.image {
			display: inline-block;
			margin: 4px;
			background-position: center center;
			background-repeat: no-repeat;
		}
		.image.size-fixed {
			width: 160px;
			height: 160px;
		}
		.image.size-fluid {
			padding-top: 15%;
			width: 20%;
		}
		.image.scale-fit {
			background-size: contain;
		}
		.image.scale-fill {
			background-size: cover;
		}
		.image img {
			display: none;
		}
